User:Loafing/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
(test)
(still like this one best :-))
Line 1: Line 1:
/* change the logo */
/* change the logo */
-
#p-logo a { background: url(http://i17.photobucket.com/albums/b89/bleed0range/hrwiki/lightergrad.png) 35% 50% no-repeat !important; }
+
#p-logo a { background: url(http://i17.photobucket.com/albums/b89/bleed0range/hrwiki/hrnewstyle_blink_noshadow2.gif) 35% 50% no-repeat !important; }

Revision as of 23:44, 7 November 2006

/* change the logo */
#p-logo a { background: url(http://i17.photobucket.com/albums/b89/bleed0range/hrwiki/hrnewstyle_blink_noshadow2.gif) 35% 50% no-repeat !important; }
Personal tools